<?php
class chart_DEN_1000_registro_anonima_lookup
{
//  
   function lookup_sc_free_group_by_den_anonima_1000(&$den_anonima_1000) 
   {
      $conteudo = "" ; 
      if ($den_anonima_1000 == "1")
      { 
          $conteudo = "Sim";
      } 
      if ($den_anonima_1000 == "0")
      { 
          $conteudo = "Não";
      } 
      if (!empty($conteudo)) 
      { 
          $den_anonima_1000 = $conteudo; 
      } 
   }  
}
?>
